You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2018-10-29 11:43:11

fabibus
Guest
From: Nantes
Registered: 2008-02-05
Posts: 139

Mise à jour GLPI 9.3.1 vers 9.3.2

Bonjour,
Suite à la mise à jour de GLPI vers la 9.3.2, j'ai des erreurs dans le php-errors.log...
glpiphplog.ERROR: Toolbox::userErrorHandlerNormal() in /var/www/glpi/inc/toolbox.class.php line 657
  *** PHP Warning(2): Declaration of PluginFusioninventoryInventoryRuleLocation::executeActions($output, $params) should be compatible with Rule::executeActions($output, $params, array $input = Array)

ou

glpiphplog.ERROR: Toolbox::userErrorHandlerNormal() in /appli/glpi/www/glpi/inc/toolbox.class.php line 657
  *** PHP Warning(2): Declaration of PluginFusioninventoryCollectRule::executeActions($output, $params) should be compatible with Rule::executeActions($output, $params, array $input = Array)

A l'utilisation, tout à l'air bon...

Y'a t'il un soucis de compatibilité ?


Plateforme en exploitation : GLPI 9.3.2 + FusionInventory 9.3+1.(2) sur Fedora 28

Offline

#2 2018-10-29 13:02:41

remi
GLPI-DEV
From: Champagne
Registered: 2007-04-28
Posts: 7,118
Website

Re: Mise à jour GLPI 9.3.1 vers 9.3.2

Oui => https://github.com/glpi-project/glpi/issues/4837


P.S.
>  Plateforme en exploitation : GLPI 9.3.2 + FusionInventory 9.3+1.1 sur Fedora 28

L'utilisation du RPM c'est plus pratique, en particulier, la MAJ ne n'est pas prévue pour l'instant

Last edited by remi (2018-10-29 13:03:33)


Dév. Fedora 29 - PHP 5.6/7.0/7.1/7.2/7.3 - MariaDB 10.3 - GLPI master
Certifié ITILv3 - RPM pour Fedora, RHEL et CentOS sur https://blog.remirepo.net/

Offline

#3 2018-10-29 15:05:58

fabibus
Guest
From: Nantes
Registered: 2008-02-05
Posts: 139

Re: Mise à jour GLPI 9.3.1 vers 9.3.2

remi wrote:

Oui => https://github.com/glpi-project/glpi/issues/4837
L'utilisation du RPM c'est plus pratique, en particulier, la MAJ ne n'est pas prévue pour l'instant

Je ne comprend pas ... J'ai été obligé de mettre à jour en 9.3.2 suite à un soucis de délégation de droits sur les profils.

La version 9.3.2 n'est pas compatible avec FI 9.3+1.1. J'ai compris.
Mais si j'ai bien lu, ça bataille depuis 19 jours pour connaitre qui de FI ou GLPI doit mettre à jour ?


Plateforme en exploitation : GLPI 9.3.2 + FusionInventory 9.3+1.(2) sur Fedora 28

Offline

Board footer

Powered by FluxBB